AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
FaxReceivedEvent Class
FaxReceivedEvent Properties
CallerId Property
Exten Property
Filename Property
LocalStationId Property
PagesTransferred Property
RemoteStationId Property
Resolution Property
TransferRate Property

| FaxReceivedEvent LocalStationId Property

Get/Set the identifier of the local fax station. Available since : Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string LocalStationId { get; set; }

    Public Property LocalStationId As String
    	Get
    	Set

    public:
    property String^ LocalStationId {
    	String^ get ();
    	void set (String^ value);
    }

    member LocalStationId : string with get, set

#### Property Value

Type: String
See Also

#### Reference

FaxReceivedEvent Class
AsterNET.Manager.Event Namespace